#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.4
visibility:           public
id:                   hls-retrie-plugin-1.0.1.4-AGO6KY7r7M82bjiGXtLL6W
key:                  hls-retrie-plugin-1.0.1.4-AGO6KY7r7M82bjiGXtLL6W
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  50a54be134873a0446241a036e38c871
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.1.4-AGO6KY7r7M82bjiGXtLL6W
depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.12-AixpmEv1yTnFmkqRSxXmgm ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.5.0.1-LMS5mmPRqdYA7iO4ieAdjk
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    hls-plugin-api-1.2.0.2-IVc7DAcEnX4Cw0fWZpDrwG
    lsp-1.2.0.1-CiZVcQYSNxt3jODob5cbEK
    lsp-types-1.3.0.1-4igjOVQIWgbC2xrxJBrX44
    retrie-1.1.0.0-9kc23PARLIE5YX5Inbp3SX
    safe-exceptions-0.1.7.3-9THH0mIdiqjIrIB0ArIwvp text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

